// creator  : weidu.exe (version 23100)
// argument : YAGBER.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~YAGBER~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #65921 /* ~Intruders in the Sacred Temple!  The fire of our master can never be extinguished!~ */
  IF ~~ THEN DO ~SetGlobal("YagberShout","AR5204",1)
~ EXIT
END
